## linux-signed-gcp-5.19 5.19.0-1030.32~22.04.1

=== debian/ancillary/linux-generate-gcp-5.19/debian/changelog ===
linux-generate-gcp-5.19 (5.19.0-1030.32~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1030.32~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jul 2023 19:17:36 -0300

linux-generate-gcp-5.19 (5.19.0-1029.31~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1029.31~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jul 2023 14:49:35 -0300
