=== debian/changelog ===
linux-signed-gcp-5.19 (5.19.0-1030.32~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1030.32~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jul 2023 19:17:36 -0300

linux-signed-gcp-5.19 (5.19.0-1029.31~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1029.31~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jul 2023 14:49:35 -0300

linux-signed-gcp-5.19 (5.19.0-1027.29~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1027.29~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 01:04:18 -0400

linux-signed-gcp-5.19 (5.19.0-1026.28~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1026.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 06 Jun 2023 02:27:20 -0400

linux-signed-gcp-5.19 (5.19.0-1025.27~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1025.27~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 23 May 2023 23:09:32 -0400

linux-signed-gcp-5.19 (5.19.0-1024.26~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1024.26~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 15 May 2023 04:01:16 -0400

linux-signed-gcp-5.19 (5.19.0-1023.25~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1023.25~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Apr 2023 07:11:25 -0400

linux-signed-gcp-5.19 (5.19.0-1022.24~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1022.24~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 23 Apr 2023 06:21:33 -0300

linux-signed-gcp-5.19 (5.19.0-1021.23~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1021.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 Apr 2023 03:02:53 -0400

linux-signed-gcp-5.19 (5.19.0-1020.22~22.04.2+1) jammy; urgency=medium

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 22 Mar 2023 02:51:28 -0400

linux-signed-gcp-5.19 (5.19.0-1020.22~22.04.2) jammy; urgency=medium

  * Master version: 5.19.0-1020.22~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 21 Mar 2023 14:44:45 -0400

linux-signed-gcp-5.19 (5.19.0-1019.21~22.04.1) jammy; urgency=medium

  * Initial bring-up of j/gcp-5.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 03:51:18 -0500
